slaexc.f(3)

NAME
slaexc.f

SYNOPSIS

  Functions/Subroutines
subroutine slaexc (wantq, n, t, ldt, q, ldq, j1, n1, n2, work, info)
SLAEXC swaps adjacent diagonal blocks of a real upper quasi-triangular matrix in Schur canonical form, by an orthogonal similarity transformation.

Author

Generated automatically by Doxygen for LAPACK from the source code.